A				{FONT-SIZE: 9px;}
A.more:link  {COLOR: #E4E9F3; }
A.more:hover {color: #82b6c9; }
A.more:visited  {COLOR: #E4E9F3; }

.headingrow2 		{FONT-SIZE: 10px; font-weight: bold; COLOR: #ffffff; BACKGROUND-COLOR: #b2d3e8; }
.headingRow 		{FONT-SIZE: 11px; font-weight: bold; COLOR: #ffffff; BACKGROUND-COLOR: #b2d3e8; }
.bground1	 		{border-bottom: 1px solid #d5dfe9; }
.calbground2 		{BACKGROUND-COLOR: #d5e4ee; }
.calbground3 		{BACKGROUND-COLOR: #e9f0f5; }

ul.cal			{MARGIN-top: 0cm; margin-bottom: 0cm; margin-left: 0.2cm; list-style-type: decimal; list-style-image: url(/site/yachting/ayf/image/arrow_darkblue2.gif); FONT-SIZE: 9px;}

